Mailly文档

Archive a template

POST
/templates/{templateKey}/archive

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

templateKey*string

template stable key

Response Body

Archived

application/json
  1. response
success*boolean
template*
[key: string]?unknown
curl -X POST 'https://api.mailly.site/templates/string/archive'
{  "success": true,  "template": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}